{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gdbm/gdbm-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gdbm-devel_function_install_package",
            "desc": "测试通过包管理器安装gdbm-devel软件包"
        },
        {
            "name": "test_gdbm-devel_function_check_version",
            "desc": "测试检查已安装的gdbm-devel软件包版本"
        },
        {
            "name": "test_gdbm-devel_function_uninstall_package",
            "desc": "测试通过包管理器卸载gdbm-devel软件包"
        },
        {
            "name": "test_gdbm-devel_function_check_headers",
            "desc": "测试gdbm-devel头文件是否存在"
        },
        {
            "name": "test_gdbm-devel_function_check_library",
            "desc": "测试gdbm开发库文件是否存在"
        }
    ]
}